package com.ruoyi.test.seriver;

import com.ruoyi.test.domain.StudentClass;
import com.ruoyi.test.domain.TeacherManageClass;

import java.util.List;

public interface IStudentClassService {

    Integer totalStudent(List<TeacherManageClass> list);

    List<StudentClass> selectByGradeAndClass(String grade,String Class);

    int deleteStudentClass(Long id);

    StudentClass selectById(Long id);

}
